<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Biggest Catch</title>
    <script type="module" src="./app.js"></script>
    <link rel="stylesheet" href="./static/styles.css">
</head>

<body>
    <header>
        <h1>Biggest Catch</h1>
        <nav>
            <a id="home" class="active">Home</a>
            <div id="user">
                <a id="logout" href="javascript:void(0)">Logout</a>
            </div>
            <div id="guest">
                <a id="header-login" href="#">Login</a>
                <a id="header-register" href="#">Register</a>
            </div>
            <p class="email">Welcome, <span>guest</span></p>
        </nav>
    </header>
    <main>
        <section id="views">
            <div id="container">
                <div id="exercise">
                    <div class="wrapper">
                        <div class="card-wrapper">
                            <div class="row">
                                <div class="col-md-12">
                                    
                                </div>
                            </div>
                        </div>
                    </div>
    
                    <!-- <textarea rows="4" cols="50" disabled></textarea>
                    <button>Buy</button> -->
                </div>
            </div>
            <section id="register-view">
                <h2>Register</h2>
                <form id="register">
                    <label>Email: <input type="text" name="email"></label>
                    <label>Password: <input type="password" name="password"></label>
                    <label>Repeat: <input type="password" name="rePass"></label>
                    <p class="notification"></p>
                    <button id="register-query">Register</button>
                </form>
            </section>
            <section id="login-view">
                <h2>Login</h2>
                <form id="login">
                    <label>Email: <input type="text" name="email"></label>
                    <label>Password: <input type="password" name="password"></label>
                    <p class="notification"></p>
                    <button id="login-query">Login</button>
                </form>
            </section>
            <section id="home-view">
                <fieldset id="main">
                    <legend>Catches</legend>
                    <div id="catches">

                    </div>
                </fieldset>
                <aside>
                    <button class="load">Load</button>
                    <form id="addForm">
                        <fieldset >
                            <legend>Add Catch</legend>
                            <label>Angler</label>
                            <input type="text" name="angler" class="angler" />
                            <label>Weight</label>
                            <input type="number" name="weight" class="weight" />
                            <label>Species</label>
                            <input type="text" name="species" class="species" />
                            <label>Location</label>
                            <input type="text" name="location" class="location" />
                            <label>Bait</label>
                            <input type="text" name="bait" class="bait" />
                            <label>Capture Time</label>
                            <input type="number" name="captureTime" class="captureTime" />
                            <button disabled class="add">Add</button>
                        </fieldset>
                    </form>
                </aside>
            </section>
        </section>
    </main>

    
</body>

</html>